﻿@import url('reset.css');

body
{ text-align:center; font-family:Trebuchet MS; line-height:1.4em; background:#fff url('../images/design/ourfc-body-bg.jpg') repeat-x 0px -11px; }

#container
{ margin:20px auto; text-align:left; width:780px; overflow:hidden; background:#fff url('../images/design/ourfc-header-bg.jpg') no-repeat top left; }

#branding
{ float:left; margin:5px 0 0 5px; display:inline; }

#branding h1 a
{ float:left; display:block; width:503px; height:83px; text-indent:-9999px; overflow:hidden; background:transparent url('../images/design/ourfc-logo.jpg') no-repeat top left; }


/*-----------------------------------------------------------------------
	Main Menu
/*-----------------------------------------------------------------------*/
#mainmenu
{ float:left; width:770px; margin:1px 0 1px 5px; display:inline; clear:both; padding-bottom:319px; background:transparent url('../images/design/ourfc-feature-4.png') no-repeat bottom left; }

#mainmenu ul
{ float:left; width:100%; background:#163664; }

#mainmenu li
{ float:left; }

#mainmenu li.last
{ float:right; }

#mainmenu li a:link, #mainmenu li a:visited, #mainmenu li a:active
{ display:block; padding:5px 14px; float:left; color:#fff; text-decoration:none; text-transform:uppercase; font-size:0.8em; }

#mainmenu li a:hover
{ color:#ccc; }

.pgabouthistory #mnuaboutus a, .pgforsythbarr #mnuaboutus a,.pgconditioning #mnuconditioning a, .pgpelichetbay #mnupelichetbay a, .pgaboutlightblues #mnuaboutus a, .pgaboutallblacks #mnuaboutus a, .pgaboutclub #mnuaboutus a, .pgscholarships #mnuscholarships a,
.pgcommittee #mnucommittee a,
.pgnews #mnuNews a, 
.pgSeafarers #mnuCalendar a,
.pgcalendar #mnuSeafarers a,
.pgresults #mnuResults a, .pgresultsstandings a,
.pgpreseason #mnuPreseason a,
.pgregistration #mnuRegistration a, 
.pgfixturestimetable #mnufixtures a, .pgfixturesresults #mnufixtures a,
.pggallery #mnugallery a,
.pgcontactus #mnucontactus a
{ background:#73b8c4; }


/*-----------------------------------------------------------------------
	Secondary Menu
/*-----------------------------------------------------------------------*/
#secondarymenu
{ float:right; margin:5px 15px 0 0; line-height:normal; }

#secondarymenu ul
{ float:left; }

#secondarymenu li
{ float:right; clear:both; }

#secondarymenu li a:link, #secondarymenu li a:visited, #secondarymenu li a:active
{ font-size:.6em; display:block; color:#000; text-decoration:none; padding:2px 12px 2px 0; background:transparent url('../images/design/ourfc-menu-back.jpg') no-repeat 100% 50%; }

#secondarymenu li a:hover
{ text-decoration:underline; }


/*-----------------------------------------------------------------------
	Sub Menu
/*-----------------------------------------------------------------------*/
.submenu
{ float:left; width:100%; margin-bottom:20px; }

.submenu ul
{ float:left; position:relative; left:-12px; }

.submenu li
{ float:left; border-right:1px solid #ccc; }

.submenu li.last
{ float:left; border-right:0; }

.submenu li a:link, .submenu li a:visited, .submenu li a:active
{ font-size:.8em; display:block; float:left; color:#333; /*text-decoration:none;*/ padding:0px 12px; }

.submenu li a:hover
{ text-decoration:underline; color:#ffa200; }

decoration:underline; color:#ffa200; }

.pgabouthistory #smnuabouthistory a, .pggallery #smnugallery a, .pgcomittee #smnucommittee a, .pgaboutlightblues #smnuaboutlightblues a, .pgpelichetbay #smnupelichetbay a, .pgaboutallblacks #smnuaboutallblacks a, .pgaboutclub #smnuaboutclub a,
.pgplayer #smnuplayer a, .pgpreseasonpremier #smnupreseasonpremier a, .pgpreseasoncolts #smnupreseasoncolts a, .pgpconditioning #smnuconditioning a, #smnuCoaches a, .pgpreseasonpremierprogramme #smnupreseasonpremierprogramme a, .pgpreseasoncoltsprogramme #smnupreseasoncoltsprogramme a, .pgpreseasonwomensprogramme #smnupreseasonwomensprogramme a,
.pgfixturestimetable #smnufixturestimetable a, .pgfixturesresults #smnufixturesresults a, .pgscholarships #smnuscholarships a,
.pgjubileeinfo #smnujubileeinfo a, .pgjubileerego #smnujubileerego a, .pgjubileeattend #smnujubileeattend a
{ color:#ffa200; text-decoration:none; }


/*-----------------------------------------------------------------------
	Body
/*-----------------------------------------------------------------------*/
#bodywrap
{ clear:both; float:left; width:100%; padding-top:5px; background:transparent url('../images/design/ourfc-content-body-bg.jpg') repeat-y top left; }


/*-----------------------------------------------------------------------
	Content
/*-----------------------------------------------------------------------*/
#contentwrap
{ width:575px; float:left; margin-left:5px; display:inline; overflow:hidden; }

#content
{ padding:20px 25px; color:#333; min-height:300px; }

#content h2
{ font-size:1.4em; padding:10px 0 20px 0; font-family:Times New Roman; color:#73b8c4; }

#content h3
{ font-size:1.2em; color:#ffa200; padding:10px 0 0 0; font-family:Times New Roman; }

#content h4
{ font-size:.8em; padding:10px 0 0 0; font-weight:bold; }

#content p
{ font-size:.8em; padding:5px 0; }

#content .contactlist
{ font-size:.8em; }

#content a:link, #content a:visited, #content a:active
{  text-decoration:underline; }

#content a:hover
{ text-decoration:none; }


#content strong
{ font-weight:bold; }

#content .photogallery
{ float:left; width:100%; }

#content .photogallery li
{ float:left; margin:5px; display:inline; }

#content .photogallery img
{ float:left; padding:5px; border:1px solid #ccc; }

#content .sponsorlinks
{ float:left; width:100%; clear:both; }

#content .sponsorlinks ul
{ float:left; width:100%; }

#content .sponsorlinks ul li
{ float:left; width:48%; text-align:center; }

#content .sponsorlinks li.newline4
{ clear:both; }

#content .sponsorlinks table
{ width:100%; }

#content .sponsorlinks table td
{ width:50%; vertical-align:middle; text-align:center; }

/*-----------------------------------------------------------------------
	Table Layout
/*-----------------------------------------------------------------------*/
table
{ border-collapse:collapse; font-size:.9em; width:100%; border:0; border-color:#ccc; }

table.data
{ margin:10px 0; }

table td, table th
{ padding:5px 10px; vertical-align:top; }

table thead td, table .tblheader th, table .tblheader td
{ border-bottom:2px solid #ccc; border-top:2px solid #ccc; color:#ffa200; }

table thead td a, table .tblheader th a, table .tblheader td a
{ color:#ffa200; text-decoration:underline; }

table thead td a:hover, table .tblheader th a:hover, table .tblheader td a:hover
{ text-decoration:none; }

table.data tbody td, table .tblrow td
{ border-bottom:1px dotted #ccc; border-top:border-bottom:1px dotted #ccc; }

table .center
{ text-align:center; }

table .highlight td
{ font-weight:bold; }

table.data tbody tr:hover
{ background-color:#73b8c4; color:#fff; }

table tfoot td
{ border-top:2px solid #ccc; }


/*-----------------------------------------------------------------------
	Forms
/*-----------------------------------------------------------------------*/
table.form td
{ padding:5px; border-bottom:1px dotted #ccc; }

table.form tr.section td
{ padding-left:0; /*background:transparent url('../images/design/ourfc-heading-bg.jpg') repeat-x bottom left;*/ }

table.form .label
{ font-size:.8em; text-align:right; width:40%; vertical-align:top; }

table.form .datetime
{ font-weight:bold; font-size:110%; }

table.form .required
{ font-weight:bold; font-style:normal; }

table.form .requiredstar
{ color:Red; font-size:120%; }

table.form .validation
{ font-size:.8em; vertical-align:top; }

table.form .input
{ width:30%; vertical-align:top; }

table.form .input table td
{ padding:2px; border-bottom:0; }

table.form .sep
{ border-bottom:1px solid #73b8c4; }

table .totalme, table .total
{ text-align:right; width:50px; }

table .totallabel, table .total
{ text-align:right; font-weight:bold; }

table .total, table .totallabel
{ border-top:2px solid #666; border-bottom:2px solid #000; }

table .alt
{ background-color:#e5e9f1; }

table .reg2
{ visibility:hidden; }

input[type=text], input[type=password]
{ width:130px; }

input.inputyear
{ width:35px; }


.checklist li
{ clear:both; }

.checklist input
{ display:block; float:left; }

.checklist label
{ display:block; float:left; }


.messagebox
{ padding:10px; margin:10px 0; }

#content .messagebox p
{ font-size:1.0em; }

#content .good
{ border-top:2px solid green; border-bottom:2px solid green; }

#content .bad
{ border-top:2px solid red; border-bottom:2px solid red; }

.noshow
{ display:none; }

.pgfixturesresults select
{ display:block; margin:10px 0; padding:10px 0; font-size:100%; color:#666; }




/*-----------------------------------------------------------------------
	Info Panel
/*-----------------------------------------------------------------------*/

#infopanelforsythbarr
{ float:left;}

#infopanelforsythbarr .more-indicator
{ font-size:100%; }

#infopanelforsythbarr #forsyth-barr dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/allblackvsspringboks.jpg') no-repeat top left; height:117px; width:175px; padding-top: 2px; padding-bottom:2px }

#infopanelforsythbarr #coupons dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/coupons.jpg') no-repeat top left; height:143px; width:175px; padding-top: 2px; padding-bottom:2px }

#infopanelforsythbarr #supporters dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/jersey.jpg') no-repeat top left; height:175px; width:175px; padding-top: 2px; padding-bottom:2px }

#infopanelforsythbarr #tom-donnelly dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/tomdonnelly.png') no-repeat top left; height:132px; width:175px; padding-top: 2px; padding-bottom:2px }

#infopanelforsythbarr #faasiu-fuatai dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/faasiufuatai.png') no-repeat top left; height:94px; width:175px; padding-top: 2px; padding-bottom:2px }


#infopanelforsythbarr #pelichet-bay dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('/images/misc/pbrsc_bar.png') no-repeat top left; height:225px; width:175px; padding-top: 2px; padding-bottom:2px }

#infopanelforsythbarr #forsyth-barr dd, #infopanelforsythbarr #tom-donnelly dd, #infopanelforsythbarr #supporters dd, #sponsorcontent #sponsor-title dd, #infopanelforsythbarr #faasiu-fuatai dd, #infopanelforsythbarr #pelichet-bay dd, #infopanelforsythbarr #coupons dd
{ background:#1a3550; }




/*#infopanellightblues
{ float:left;}

#infopanellightblues .more-indicator
{ font-size:100%; }

#infopanellightblues #light-blues dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('../images/design/ourfc-lightblues.png') no-repeat top left; height:160px; width:175px; padding-top: 2px; padding-bottom:2px  }

#infopanellightblues #light-blues dd
{ background:#1a3550; }
*/


#infopanelforsythbarr #forsyth-barr dd a, #infopanelforsythbarr #tom-donnelly dd a, #infopanelforsythbarr #supporters dd a, #sponsorcontent #sponsor-title a, #infopanelforsythbarr #faasiu-fuatai dd a, #infopanelforsythbarr #pelichet-bay dd a, #infopanellightblues #light-blues dd a, #infopanellightblues #jubilee dd a,#infopanelforsythbarr #coupons dd a
{ color:#fff; text-decoration:underline; font-size:75%; display:block; padding:5px;}

#infopanelforsythbarr #forsyth-barr dd a:hover, #infopanelforsythbarr #coupons dd a:hover, #infopanelforsythbarr #supporters dd a:hover, #sponsorcontent #sponsor-title dd a:hover, #infopanelforsythbarr #faasiu-fuatai dd a:hover, #infopanelforsythbarr #pelichet-bay dd a:hover, #infopanellightblues #light-blues dd a:hover, #infopanellightblues #jubilee dd a:hover
{ text-decoration:none; }

#sponsor-title{
    padding-top: 5px;
}
#sponsorcontent
{ float:left; vertical-align:text-top;}


#infopanelcontent
{ float:left; /*padding-bottom:200px; background:transparent url('../images/design/ourfc-speights-logo-side.jpg') no-repeat bottom left;*/ }

#infopanelcontent .more-indicator
{ font-size:100%; }

#infopanelcontent #training-guide dt
{ text-indent:-9999px; overflow:hidden; background:transparent url('../images/design/rugby-training-guide.jpg') no-repeat top left; height:90px; width:175px;}

#infopanelcontent #training-guide dd
{ background:#1a3550; }

#infopanelcontent #training-guide dd a, #infopanelcontent #jubilee dd a
{ color:#fff; text-decoration:underline; font-size:75%; display:block; padding:5px; }

#infopanelcontent #training-guide dd a:hover, #infopanelcontent #jubilee dd a:hover
{ text-decoration:none; }

#infopanelwrap
{ width:175px; float:right; margin:20px 15px 0 0; display:inline; }

#infopanelwrap img
{ margin-top:5px; }

#infopanelfacebook
{ width:175px; float:right; margin:0px 0px 0 0; display:inline; }


#infopanelfacebook img
{ margin-top:0px; }

#infopanelforsythbarr dl, #training-guide dl
{ margin-top:5px; }


#passiton h3
{ display:none; }

#passitonshow
{ display:block; width:175px; height:100px; background:transparent url('../images/design/ourfc-pass.jpg') no-repeat top left; text-indent:-9999px; overflow:hidden; }

#passitonform
{ border-bottom:1px solid #666; border-left:1px solid #666; border-right:1px solid #666; padding:10px; font-size:.8em; }

#passitonform label
{ font-size:.7em; }

#passitonform a:link, #passitonform a:visited, #passitonform a:active
{ background:transparent url(../images/design/mail.png) no-repeat 0px 1px; padding-left:20px; text-decoration:underline; }

#passitonform a:hover
{ text-decoration:none; }


/*-----------------------------------------------------------------------
	Footer
/*-----------------------------------------------------------------------*/
#footer
{ clear:both; float:left; width:100%; color:#fff; height:53px; margin-top:20px; background:transparent url('../images/design/ourfc-footer-bg.jpg') no-repeat top left; }

#footer p
{ font-size:.7em; text-align:center; padding:20px 0; }

#footer a:link, #footer a:visited, #footer a:active
{ color:#fff; text-decoration:underline; }

#footer a:hover
{ text-decoration:none; }

#sitedesign
{ clear:both; font-size:.6em; color:#aaa; width:100%; }

#sitedesign p
{ margin-right:10px; text-align:right; }

#sitedesign a:link, #sitedesign a:visited, #sitedesign a:active
{ color:#aaa; text-decoration:underline; }

#sitedesign a:hover
{ text-decoration:none; }


.clearit
{ clear:both; }

